Subject: Re: bug#17354: distclean fails when source is relatively otherplace

From: Colomban Wendling <[email-masked]>
Date: Wed, 15 Oct 2014 19:06:13 +0200

I just ran into this issue today trying to port a relatively large build
system to use `subdir-objects`.

This is quite annoying as everything else works just fine, but this bug
either prevents me from using `subdir-objects` at all or forces me to
rewrite these parts using a completely different approach.

Also, I would believe it should be relatively easy to fix as distclean
basically just *removes* files anyway.  And the fact the problem here is
that a file is already gone sounds a bit ironic :)